## libdevel-cover-report-clover-perl 1.01

=== debian/changelog ===
libdevel-cover-report-clover-perl (1.01-3) unstable; urgency=medium

  * Team upload.
  * Remove generated test data via debian/clean. (Closes: #1047603)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 16:02:16 +0100

libdevel-cover-report-clover-perl (1.01-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Jan 2023 16:56:34 +0100

libdevel-cover-report-clover-perl (1.01-1) unstable; urgency=low

  * Initial release (closes: #1029495).

 -- Mason James <mtj@kohaaloha.com>  Tue, 24 Jan 2023 00:36:05 +1300
