=== debian/control ===
Source: libdevel-cover-report-clover-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                     libdevel-cover-perl,
                     libfile-which-perl,
                     libhtml-parser-perl <!nocheck>,
                     libscalar-list-utils-perl,
                     libtemplate-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-harness-perl <!nocheck>,
                     libtest-mockobject-perl <!nocheck>,
                     libtest-mocktime-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-cover-report-clover-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-cover-report-clover-perl.git
Homepage: https://metacpan.org/release/Devel-Cover-Report-Clover
Rules-Requires-Root: no

Package: libdevel-cover-report-clover-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libdevel-cover-perl,
         libhtml-parser-perl,
         libtemplate-perl
Description: backend for Clover reporting of coverage statistics
 Devel::Cover::Report::Clover generates a Clover compatible coverage xml file
 which can be used in a variety of continuous integration software offerings.
 .
 It is designed to be called from the 'cover' program distributed with
 Devel::Cover.
