=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Cover-Report-Clover   .*/Devel-Cover-Report-Clover-v?@ANY_VERSION@@ARCHIVE_EXT@$
